#rotateHolder {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  background-color: black;
  z-index: 6;
}
.mobileRotate {
  /* width: 200px;
  height: auto;
  position: absolute;
  text-align: center; */
}
.rotateImg {
  max-width: 100%;
  max-height: 70%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 7;
}
.rotateDesc {
  /* color: #fff;
  font-size: 20px;
  line-height: 20px;
  font-family: "dimboregular"; */
}

/*  */

/* .orientation-msg-container {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  background-color: black;
  z-index: 1;
} */

/* .orientation-msg-text {
  max-width: 50%;
  max-height: 70%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

@media (max-width: 767px) {
  .orientation-msg-text {
    font-size: 30px;
  }
}

@media (max-width: 500px) {
  .orientation-msg-text {
    font-size: 30px;
  }
}

#block_game {
  cursor: pointer;
}

#block_game img {
  max-width: 50%;
  max-height: 70%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
} */

/* #rotateHolder {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #000000;
  z-index: 1000;
  display: none;
}
.mobileRotate {
  width: 200px;
  height: auto;
  position: absolute;
  text-align: center;
}
.rotateImg {
  -webkit-animation: spin 0.5s linear infinite;
  -moz-animation: spin 0.5s linear infinite;
  animation: spin 0.5s linear infinite;
  margin-bottom: 10px;
}
.rotateDesc {
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  font-family: "dimboregular";
} */

/* 
@-moz-keyframes spin {
  50% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(0deg);
  }
}
@-webkit-keyframes spin {
  50% {
    -webkit-transform: rotate(90deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
  }
}
@keyframes spin {
  50% {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  100% {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
} */

/*  */

/* .orientation-msg-container {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  background-color: black;
  z-index: 1;
} */

/* .orientation-msg-text {
  max-width: 50%;
  max-height: 70%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

@media (max-width: 767px) {
  .orientation-msg-text {
    font-size: 30px;
  }
}

@media (max-width: 500px) {
  .orientation-msg-text {
    font-size: 30px;
  }
}

#block_game {
  cursor: pointer;
}

#block_game img {
  max-width: 50%;
  max-height: 70%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
} */
